
[INFO] Using charset MacRoman
java.io.FileNotFoundException: /Library/WebServer/Documents/devscripts/cache/f43c384f5eafb9254b7dfadd3f30d81c.js (No such file or directory)
	at java.io.FileInputStream.open(Native Method)
	at java.io.FileInputStream.<init>(FileInputStream.java:106)
	at java.io.FileInputStream.<init>(FileInputStream.java:66)
	at com.yahoo.platform.yui.compressor.YUICompressor.main(YUICompressor.java:88)
